Comment 19 for bug 1818049

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package virtualbox-hwe - 5.1.38-dfsg-0ubuntu1.16.04.2

---------------
virtualbox-hwe (5.1.38-dfsg-0ubuntu1.16.04.2) xenial; urgency=medium

  * debian/patches/fix-compile-for-xenial-kernel.patch
    - Fix for LP: #1818049 (virtualbox dkms modules fail to build with
      linux 4.4.0-143.169)

 -- Kleber Sacilotto de Souza <email address hidden> Thu, 28 Feb 2019 16:06:20 +0100